Apple Mac OS X Prior to 10.10.5 Multiple Security Vulnerabilities

Note: Some of these issues will not require specific exploit code and may be trivial to exploit.

The following metasploit exploit code is available for CVE-2015-3760:


 

Privacy Statement
Copyright 2010, SecurityFocus